package com.zxhl.main.page.contract

class WinterBoxContract {
    interface View {
        fun getReward(reward: String?)
    }

    interface Presenter {
        fun getWinterBox()
        fun openWinterBox()
    }
}